System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.NetMsmqBinding,System.ServiceModel.Configuration.NetMsmqBindingElement> System.ServiceModel.NetMsmqBinding System.ServiceModel.Configuration.NetMsmqBindingElement

This collection of objects contains all of the settings required for the binding to function. The binding provides support for queuing by leveraging Microsoft Message Queuing (MSMQ) as a transport and enables support for loosely coupled applications, failure isolation, load leveling, and disconnected operations.

Represents a configuration section that holds a collection of instances.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.